## bzr-email 0.0.1~bzr42

=== debian/changelog ===
bzr-email (0.0.1~bzr42-1) unstable; urgency=low

  * Move to section vcs.
  * Bump standards version to 3.9.1.
  * Switch to source format 3.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 10 Oct 2010 00:40:01 +0200

bzr-email (0.0.1~bzr40-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 10 Mar 2009 14:56:23 +0100

bzr-email (0.0.1~bzr34-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.8.0.
  * Add dummy watch file.

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 04 Aug 2008 22:08:28 +0200

bzr-email (0.0.1~bzr30-1) unstable; urgency=low

  * Mark as enhancing bzr.
  * Set homepage field.
  * New upstream snapshot.
  * Allow Debian maintainer uploads.

 -- Jelmer Vernooij <jelmer@samba.org>  Thu, 06 Dec 2007 15:47:35 +0100

bzr-email (0.0.1~bzr25-1.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490448.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:59:17 +0000

bzr-email (0.0.1~bzr25-1) unstable; urgency=low

  * Initial release. (Closes: #415766)

 -- Jelmer Vernooij <jelmer@samba.org>  Wed, 21 Mar 2007 13:30:09 +0100
