=== debian/control ===
Source: bzr-email
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://launchpad.net/bzr-email
Build-Depends-Indep: bzr (>= 1.0)
Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python
Standards-Version: 3.9.1
XS-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-email/unstable/
DM-Upload-Allowed: yes

Package: bzr-email
Architecture: all
Depends: bzr (>= 1.0), ${python:Depends}, ${misc:Depends}
Enhances: bzr
XB-Python-Version: ${python:Versions}
Description: Notification email plugin for Bazaar
 Plugin for Bazaar that can send notification emails at commit time.
 .
 It supports sending (partial) diffs of the commit.
