## bzr-email 0.0.1~bzr49

=== debian/control ===
Source: bzr-email
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://launchpad.net/bzr-email
Build-Depends-Indep: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
                     bzr (>= 1.0),
                     python-testtools (>= 0.9.5)
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-email/unstable/
DM-Upload-Allowed: yes

Package: bzr-email
Architecture: all
Depends: bzr (>= 1.0), ${misc:Depends}, ${python:Depends}
Enhances: bzr
Description: Notification email plugin for Bazaar
 Plugin for Bazaar that can send notification emails at commit time.
 .
 It supports sending (partial) diffs of the commit.
