## bzr-email 0.0.1~bzr52

=== debian/changelog ===
bzr-email (0.0.1~bzr52-1) unstable; urgency=low

  * Support installation with just python-bzrlib, not bzr.
  * New upstream snapshot.
  * Bump standards version to 3.9.3 (no changes).
  * Use machine-parseable copyright file format.
  * Add tests for autopkgtest.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 29 Feb 2012 14:03:31 +0100

bzr-email (0.0.1~bzr49-2) unstable; urgency=low

  * Re-arrange | condition in build deps to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 02:50:20 +0200

bzr-email (0.0.1~bzr49-1) unstable; urgency=low

  * Add build dependency on python-bzrlib.tests, for compatibility with
    newer versions of bzr.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 04:21:03 +0200

bzr-email (0.0.1~bzr47-1) unstable; urgency=low

  * Switch to dh_python2. Closes: #616755
  * Switch to debhelper 7, drop cdbs.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 11 Mar 2011 12:12:59 +0100

bzr-email (0.0.1~bzr45-1) unstable; urgency=low

  * Run testsuite as part of build.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 14 Dec 2010 11:03:13 +0100
