=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
                      bzr (>= 1.0),
                      python-testtools (>= 0.9.5)
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-email/unstable/
 DM-Upload-Allowed: yes
 
 Package: bzr-email
 Architecture: all
-Depends: bzr (>= 1.0), ${misc:Depends}, ${python:Depends}
+Depends: python-bzrlib | bzr (>= 1.0), ${misc:Depends}, ${python:Depends}
+Recommends: bzr
 Enhances: bzr
 Description: Notification email plugin for Bazaar
  Plugin for Bazaar that can send notification emails at commit time.
