## bzr-email 0.0.1~bzr57

=== debian/changelog ===
bzr-email (0.0.1~bzr57-2) unstable; urgency=low

  * Orphan package.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 28 May 2012 23:39:07 +0200

bzr-email (0.0.1~bzr57-1) unstable; urgency=low

  * Refer to specific GPL version file.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 29 Mar 2012 16:34:55 +0200
