=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: bzr-email
 Section: vcs
 Priority: optional
-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
-Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Homepage: https://launchpad.net/bzr-email
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends-Indep: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
                      bzr (>= 1.0),
                      python-testtools (>= 0.9.5)
@@ -11,7 +10,6 @@
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-email/unstable/
-DM-Upload-Allowed: yes
 
 Package: bzr-email
 Architecture: all
