## bzr-email 0.0.1~bzr58

=== debian/changelog ===
bzr-email (0.0.1~bzr58-4) unstable; urgency=low

  [ Martin Pitt ]
  * debian/tests/control: Add missing python-subunit test dependency.
  * debian/tests/control: Drop nonexisting "no-build-needed" feature.

  [ Jelmer Vernooĳ ]
  * Re-adopt the bzr-email package under the pkg-bazaar moniker. Closes:
    #728935
  * Bump standards version to 3.9.8 (no changes).
  * Update Vcs-Bzr URL to pkg-bazaar repo.
  * debian/copyright: Fix duplicate use of license name.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 09 Jul 2016 11:22:54 +0000

bzr-email (0.0.1~bzr58-2) unstable; urgency=low

  * debian/control:
    - Add autopkgtest header. (Closes: #692681)
    - New Standards-Version: 3.9.4

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 04 Jul 2013 19:45:08 +0900

bzr-email (0.0.1~bzr58-1) unstable; urgency=low

  * New upstream snapshot.
    - add get-orig-source target.
  * New Maintainer. (Closes: #668266, #679344)
  * debian/control:
    - change VCS to git.
    - suggests mailx. (Closes: #626490)
  * debian/copyright:
    - omit duplicate old description for getting GPL copy.
    - document about repackaged upstream source.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 23 Jul 2012 20:18:42 +0900
