=== debian/control ===
Source: bzr-email
Section: vcs
Priority: optional
Homepage: https://launchpad.net/bzr-email
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends-Indep: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
                     bzr (>= 1.0),
                     python-testtools (>= 0.9.5)
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
Standards-Version: 3.9.8
X-Python-Version: >= 2.4
XS-Testsuite: autopkgtest
Vcs-Bzr: http://anonscm.debian.org/bzr/pkg-bazaar/bzr-email/unstable
Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-bazaar/bzr-email/unstable

Package: bzr-email
Architecture: all
Depends: python-bzrlib | bzr (>= 1.0), ${misc:Depends}, ${python:Depends}
Recommends: bzr
Enhances: bzr
Suggests: mailx
Description: Notification email plugin for Bazaar
 Plugin for Bazaar that can send notification emails at commit time.
 .
 It supports sending (partial) diffs of the commit.
