=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,11 @@
 override_dh_auto_test:
 	BZR_PLUGINS_AT=email@$(CURDIR) /usr/bin/bzr selftest -s bp.email
 endif
+
+get-orig-source:
+	wget -O bzr-email.new.tgz http://bazaar.launchpad.net/~bzr/bzr-email/trunk/tarball
+	tar zxf bzr-email.new.tgz
+	mv \~bzr/bzr-email/trunk bzr-email-0.0.1\~bzr58
+	tar cf - bzr-email-0.0.1\~bzr58 | gzip -9 > ../bzr-email_0.0.1\~bzr58.orig.tar.gz
+	rm -r \~bzr bzr-email-0.0.1\~bzr58 bzr-email.new.tgz
+
