=== debian/tests/control ===
Tests: testsuite
Depends: bzr, python-bzrlib.tests, python-subunit
