=== debian/watch ===
# bzr-email is maintained in bzr
# to download, run "bzr export lp:bzr-email"
