## bzr-email 0.0.1~bzr58+brz

=== debian/changelog ===
bzr-email (0.0.1~bzr58+brz) experimental; urgency=medium

  * Change to transitional package that upgrades to brz.
  * Move transitional package bzr-email to oldlibs/optional per policy
    4.0.1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 05 Jan 2019 15:08:22 +0000

bzr-email (0.0.1~bzr58-6) unstable; urgency=medium

  * Remove unnecessary XS-Testsuite field in debian/control.
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Sep 2018 01:38:14 +0100

bzr-email (0.0.1~bzr58-5) unstable; urgency=medium

  * Switch Vcs-Bzr to Launchpad URL, now alioth's bzr hosting is gone.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 May 2018 14:02:03 +0000
