## bzr-email 0.0.1~bzr58+brz1

=== debian/changelog ===
bzr-email (0.0.1~bzr58+brz1) unstable; urgency=medium

  * Change to transitional package that upgrades to brz.
  * Move transitional package bzr-email to oldlibs/optional per policy
    4.0.1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 19 Sep 2019 00:56:52 +0000
