## bzr-email 0.0.1%7ebzr49

=== debian/changelog ===
bzr-email (0.0.1~bzr49-2build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:01:10 +0000
